Version: dev-dotnet/gtk-sharp 2.12.21:2

Depends On: >=dev-lang/mono-3.0 x11-libs/pango >=dev-libs/glib-2.31 dev-libs/atk x11-libs/gtk+:2 gnome-base/libglade dev-perl/XML-LibXML !dev-dotnet/gtk-sharp-gapi !dev-dotnet/gtk-sharp-docs !dev-dotnet/gtk-dotnet-sharp !dev-dotnet/gdk-sharp !dev-dotnet/glib-sharp !dev-dotnet/glade-sharp !dev-dotnet/pango-sharp !dev-dotnet/atk-sharp virtual/pkgconfig sys-devel/automake:1.11 dev-lang/mono >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug

2.12.21
"amd64 ~arm64 ppc x86"
comments powered by Disqus